/* ----- RESET -----*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}

/* ----- GENERAL ----- */
html, body{
font-family:"Helvetica Neue",Arial Unicode MS,Arial,Tahoma,Verdana,sans-serif;
font-size:1em;
margin:0;
padding:0;
color:#777;
width:275px;
background-color:#d5eaeb;
}

a{
border:none;
}

/* ----- HIDE THE IMAGES AND TITLES----- */

#top, #bottom, h1, .form_description{
display:none;
}

/* ----- FORM ----- */

form{

width:275px;
padding:5px 0px;
}

input{
border: 1px solid #ccc;
margin:0;
padding:6px;
font-size: 12px;
}



label{
display:block;
margin:8px 0 1px 6px;
font-size:0.9em;
}

.required{
color:#f55;
}

.element{ /*Input field*/
width:231px;
margin-left:5px;
}

textarea{
border: 1px solid #ccc;
width:228px;
margin:0;
padding:6px;
font-size: 12px;
}

#saveForm{
margin:5px 0px 0px 5px;
padding:3px 0px 5px 0px; /* Firefox */
*padding:5px 0px 5px 0px;  /* IE */
height:27px;
color:#777;
width:100px;
border:none;
background-image:url(/wp-content/themes/wp-framework/library/media/images/contact_submit_button.jpg);
background-position:0px 81px;
text-shadow: #fff 0px 1px 1px;
}

#saveForm:hover{
color:#333;
background-position:0px 54px;
}

#saveForm:active{
background-position:0px 27px;
}

/* ----- ERROR STATE ----- */

strong{
color:#f00;
}

#error_message{ 		/* Message box at the top */
display:none;
}

#error_message_title{ 	/* 'There was a problem with your submission...' */
font-size:0.7em;
margin:5px;
color:#666;
display:none;
}

#error_message_desc{	/* 'Errors have been highlighted below' */
font-size:0.7em;
margin:5px;
color:#666;
display:none;
}

li .error{ 				/* Wraps around label and field where a problem occurred */
display:block;
background-color:#fdd;
padding:2px;
}

li .error div input{
}

.error p{ 				/* 'This field is required' */
font-size:0.7em;
margin:5px 0px 5px 5px;
width:239px;
color:#444;
border:1px solid #f00;
}



/* SUCCESS STATE */

.form_success h2{
margin:15px 5px 5px 5px;
font-size:0.8em;
}